<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="5dp"
        android:layout_weight="9"
        android:orientation="vertical">

        <TextView
            android:id="@+id/push_message_title_text_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="8dp"
            android:text="TextView"
            android:textColor="@color/operation_default_text_color"
            android:textSize="22sp"
            android:textStyle="bold"
            android:visibility="visible" />

        <TextView
            android:id="@+id/push_message_text_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="35dp"
            android:layout_marginRight="8dp"
            android:text="TextView"
            android:textColor="@color/operation_default_text_color"
            android:textSize="18sp"
            android:visibility="visible" />
    </LinearLayout>

    <ImageView
        android:id="@+id/selectedImageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginRight="5dp"
        android:background="@drawable/check_mark" />

</LinearLayout>